PR

メール転送エージェント「Exim」に脆弱性、修正版が公開

2019年9月11日(水)

 メール転送エージェント「exim」に深刻な脆弱性が公開された。9月6日(現地時間)に発表された。

 今回発見された脆弱性は、deliver_message()関数に存在する、チェックが不適切であるというもの(CVE-2019-15846)。これを悪用されると、リモートからサーバの制御権を乗っ取られるなどの恐れがある。

 今回の脆弱性は、exim 4.92およびこれ以前のバージョンに存在する。いずれの脆弱性も悪用されると深刻な被害をもたらす危険が大きいため、Eximのユーザは早急なアップデートが強く推奨される。

(川原 龍人/びぎねっと)

[関連リンク]
US-CERTによるアナウンス

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think IT会員サービス無料登録受付中

Think ITでは、より付加価値の高いコンテンツを会員サービスとして提供しています。会員登録を済ませてThink ITのWebサイトにログインすることでさまざまな限定特典を入手できるようになります。

Think IT会員サービスの概要とメリットをチェック